/*	
	ahj-screen.css
	===============================================================
	Auckland Health Jobs - site styles
	v1.0, by DD (CT)
	Released 07.2009
		_______________________________________________________________
*/	


/*	
	Reset
	---------------------------------------------------------------		
 http://meyerweb.com/eric/tools/css/reset/
 v1.0 | 20080212
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
 background-color: #fff;
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;	
 color: #646464;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
a:focus {
 outline: 1px dotted #666;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*	
	links
	---------------------------------------------------------------		
*/

a {
 text-decoration: none;
 color: #00aeef;
}

a:hover,
a:focus {
 text-decoration: underline;
}

a.links {
 padding-left: 10px;
 background: url(/resources/images/ui/icon/bullet-sq-blue.gif) 0 .6em no-repeat;
}

/*	
	headings
	---------------------------------------------------------------		
*/

/* non-sIFR */
h1 {
 margin-bottom: .3em;
	font-size: 2.8em;
	font-weight: normal;
	line-height: 1;
	text-transform: uppercase;
 color: #ec008c;
}

h2 {
 margin-bottom: .8em;
 padding-bottom: .35em;
 background: #fff url(/resources/images/ui/border/hoz-pink.gif) 0 bottom repeat-x;
	font-size: 1.7em;
	font-weight: normal;
	line-height: 1.1;
 color: #000;
}

h3 {
 margin-bottom: .5em;
 padding-bottom: .65em;
 border-bottom: 1px solid #d1d2d4;
 font-size: 1.2em;
 font-weight: normal;
 line-height: 1.1; 
 color: #ec008c;
}

h4 {
 margin-bottom: .1em;
 font-size: 1.2em;
 font-weight: bold;
 line-height: 1.1;
 color: #787878;
}


h5 {
 color: #646464;
 line-height: 1.1;
}


/*	
	paragraphs
	---------------------------------------------------------------		
*/

#content p {
 margin-bottom: 1.3em;
}


/*	
	lists
	---------------------------------------------------------------		
*/
#content ul {
 margin-top: -1.2em; /* remove space from paragraphs etc... */
 margin-bottom: 1.35em;
}

#content ul li {
 padding-left: 11px;
 background: url(/resources/images/ui/icon/bullet-sq-grey.gif) 0 .6em no-repeat;
}

/* bulleted links in content need blue square bullet */
#content ul.links li,
#content .job-types ul li,
#content .promo-wrap ul li {
 background: url(/resources/images/ui/icon/bullet-sq-blue.gif) 0 .6em no-repeat;
 overflow: hidden; /* else bullets disappear in FF3/3.5 */
}

#content ul ul,
#content ol ul {
 margin: 1px 0 .1em;
}

#content ul li li,
#content ol li li {
 margin-left: 26px;
 padding-left: 7px;
 background: url(/resources/images/ui/icon/bullet-dash-grey.gif) 0 .75em no-repeat;
} 

#content ol {
 margin-top: -1.2em; /* remove space from paragraphs etc... */
 margin-bottom: 1.35em;
	margin-left: 17px;
 list-style: decimal;
 list-style-position: outside;
}

#content ol li li {
 margin-left: 37px;
}

#content ol ul {
 margin: 0;
}

#related ul li {
 padding-left: 9px;
 background: url(/resources/images/ui/icon/bullet-sq-blue.gif) 0 .6em no-repeat;
}

/* reset top margin with this class */
#content ul.reset,
#content ol.reset {
 margin-top: 0;
}


/*	
	@ div#wrap
	---------------------------------------------------------------		
*/

#wrap {
 margin: 0 auto;
 width: 960px;
}


/*	
	@ div#header
	---------------------------------------------------------------		
*/

#header {
	position: relative; /* AP */
 padding: 22px 12px 0;
}

#header img {
 float: left;
}
#header .ad {
	position: absolute;
}
#header #ad-khj {
	top: 27px;
	left: 366px;
}
#header .ad img {
	float: none;
}
#header .ad a {
	display: block;
}

/*	
	@ div#search-nav
	---------------------------------------------------------------		
	secondary navigation and global search form
*/
#search-nav {
 float: right;
}

#search-nav ul {
 margin: 0 -13px 13px 0;
	float: right;
}

#search-nav li {
 padding-bottom: 1px;
 background: url(/resources/images/ui/header/pipe.gif) 0 2px no-repeat;
 float: left;
	font-size: .65em;
}

#search-nav li.first {
 background: none;
}

#search-nav a {
 padding: 0 5px;
 color: #919191;
}
#search-nav a#global-search {
	padding: 0;
}

#search-nav form {
 clear: both;
	float: right;
}

#search-nav input {
 border: 1px solid #969696;
	padding: .25em .25em .25em .5em;
 background-color: #f7f7f7;
	color: #919191;
	width: 9.5em;
}

#search-nav button {
 margin: 0 -5px 0 1px;
	padding: 0;
 background: url(/resources/images/ui/form/btn-go.gif) 0 0 no-repeat;
 border: none;
 cursor: pointer;
	vertical-align: middle;
	width: 30px;
	height: 30px;
}


/*	
	@ div#primary-nav
	---------------------------------------------------------------		
*/
#primary-nav {
 padding: 24px 0 0;
	clear: both;
	margin-bottom: 22px;
}

/* default styles */
#primary-nav li {
 float: left;
}

#primary-nav li a {
 border: 1px solid #d1d2d4;
 border-width: 1px 0;
 background-image: url(/resources/images/ui/navs/primary-nav-states.gif);
 background-repeat: no-repeat;
 background-color: #fff;
 float: left;
 width: 168px;
 height: 48px;
}

#primary-nav li a:hover,
#primary-nav li a:focus {
 border: 1px solid #fabfe2;
 border-width: 1px 0;
}
#primary-nav li a.current {
 border: 1px solid #ec008c;
 border-width: 1px 0;
}

/* home */
#primary-nav li.home a {
 background-position: 0 0;
}
#primary-nav li.home a:hover {
 background-position: 0 -48px;
}
#primary-nav li.home a.current,
#primary-nav li.home a:hover.current {
 background-position: 0 -96px;
}

/* jobs */
#primary-nav li.jobs a {
 margin-left: 23px;
 background-position: -168px 0;
}
#primary-nav li.jobs a:hover {
 background-position: -168px -48px;
}
#primary-nav li.jobs a.current,
#primary-nav li.jobs a:hover.current {
 background-position: -168px -96px;
}

/* lifestyle */
#primary-nav li.lifestyle a {
 margin-left: 25px;
 background-position: -336px 0;
}
#primary-nav li.lifestyle a:hover {
 background-position: -336px -48px;
}
#primary-nav li.lifestyle a.current,
#primary-nav li.lifestyle a:hover.current {
 background-position: -336px -96px;
}

/* support */
#primary-nav li.support a {
 margin-left: 24px;
 background-position: -504px 0;
}
#primary-nav li.support a:hover {
 background-position: -504px -48px;
}
#primary-nav li.support a.current,
#primary-nav li.support a:hover.current {
 background-position: -504px -96px;
}

/* working */
#primary-nav li.working a {
 margin-left: 24px;
 background-position: -672px 0;
}
#primary-nav li.working a:hover {
 background-position: -672px -48px;
}
#primary-nav li.working a.current,
#primary-nav li.working a:hover.current {
 background-position: -672px -96px;
}


/*	
	@ div#section-content
	---------------------------------------------------------------		
*/
#section-content {
 padding: 0 7px 3.1em 12px;
 float: left;
 width: 941px; /* 960: -7 -12 = 941 */

/* set defaults  */
 font-size: .75em; /* 12px */
 line-height: 1.4;
}

/*	
	@ div#content
	---------------------------------------------------------------		
*/

#content {
 float: left;
 width: 744px;
}

#content iframe {
 margin-bottom: 1.5em;
	border-bottom: 1px solid #fff;
}

/*	
	intro boxes
	---------------------------------------------------------------		
*/

/* generic intro */
#content p.intro {
 font-size: 1.2em;
}

#content p.intro {
 margin-bottom: 1.2em;
 line-height: 1.3;
}

/* landing intro */
#jobs #breadcrumbs,
#lifestyle #breadcrumbs,
#relocation #breadcrumbs,
#working #breadcrumbs {
 margin-bottom: 2.5em;
}

div.intro {
 margin-bottom: 20px;
 padding: 1px 290px 1px 114px;
 min-height: 133px; /* image height 135px */
}

/* intro box background images */
#jobs .level-1 {
 background: #fff url(/resources/images/ui/intro/jobs.jpg) 0 bottom no-repeat;
}
#lifestyle .level-1 {
 background: #fff url(/resources/images/ui/intro/lifestyle.jpg) 0 bottom no-repeat;
}
#relocation .level-1 {
 background: #fff url(/resources/images/ui/intro/relocation.jpg) 0 bottom no-repeat;
}
#working .level-1 {
 background: #fff url(/resources/images/ui/intro/working.jpg) 0 bottom no-repeat;
}

/* intro box background images have changed and longer copy added, define new padding here as required */
#working div.intro {
 padding: 1px 250px 1px 114px;
}


div.intro h1 {
 margin-top: 17px;
 margin-bottom: 0;
}

#jobs #content .intro p,
#lifestyle #content .intro p,
#relocation #content .intro p,
#working #content .intro p {
 font-size: 1em;
 color: #828282;
}


/* intro // clinical jobs */
#jobs #content div.level-2,
#jobs #content div.level-3,
#jobs #content div.level-4 {
 margin-right: -3px;
 margin-left: -3px;
 padding: 0;
 padding-bottom: 3px;
 background: url(/resources/images/ui/intro/frame-bot-jobs.gif) 0 bottom no-repeat;
 width: 750px;
 min-height: 5px; /* reset #jobs div.intro */
}

#jobs #content .level-2 .wrapper,
#jobs #content .level-3 .wrapper,
#jobs #content .level-4 .wrapper {
 padding-top: 4px;
 background: url(/resources/images/ui/intro/frame-top-jobs.gif) 0 0 no-repeat;
}

#jobs #content .level-2 .liner,
#jobs #content .level-3 .liner,
#jobs #content .level-4 .liner {
 padding: 0 3px;
 background: url(/resources/images/ui/intro/frame-side-jobs.gif) 0 repeat-y;
}

#jobs #content .liner-2 {
 padding: 1px 205px 1px 15px;
 min-height: 136px; /* image height 138px */
}

/* intro banners */
#jobs #content .clinical .liner-2 {
 background: #f1f1f1 url(/resources/images/ui/intro/clinical.gif) 0 bottom no-repeat;
}

#jobs #content .non-clinical .liner-2 {
 background: #f1f1f1 url(/resources/images/ui/intro/non-clinical.gif) 0 bottom no-repeat;
}

#jobs div.level-2 h1 {
 margin-top: 9px;
}

#jobs #content div.level-2 p,
#jobs #content div.level-3 p,
#jobs #content div.level-4 p {
 margin-bottom: 0;
 font-size: 1.1em;
}

#jobs div.level-3 h1 {
 margin-top: 9px;
 margin-bottom: 0;
}

/* jobs types */
div.job-types {
 margin: 2.4em 0 .95em;
	position: relative;
}

#content .job-types h2 {
 margin-bottom: 1.4em;
 padding-bottom: .4em;
 padding-left: 2px;
 background-image: none;
 border-bottom: 1px solid #d1d2d4;
 font-size: 1.2em;
 color: #ec008c;
 position: relative;
}

#content .job-types h2 em {
 font-size: .75em;
 font-style: normal;
 position: absolute;
 top: 5px;
 right: 0;
}

#content .job-types h3 {
 margin-top: -.65em;
 margin-bottom: .8em;
 border-bottom: none;
 font-size: 1em;
 font-weight: bold;
 line-height: 1;
 color: #919191;
}

#content .job-types ul {
 font-size: .95em;
}

#content .job-types ul li {
 margin-bottom: .25em;
 padding-left: 10px;
}

#content .job-types ul li.current {
 background: url(/resources/images/ui/icon/bullet-sq-pink.gif) 0 .6em no-repeat;
}

#content .job-types ul li.current,
#content .job-types ul li.current a {
 font-weight: bold;
 color: #ec008c;
}

#content .job-types .one,
#content .job-types .two,
#content .job-types .three,
#content .job-types .four {
 float: left;
 width: 168px;
}

#content .job-types .one {
 margin-left: 1px;
}
#content .job-types .two {
 margin-left: 22px;
}
#content .job-types .three {
 margin-left: 25px;
}
#content .job-types .four {
 margin-left: 24px;
}



/*	
	promo boxes
	---------------------------------------------------------------		
*/
.promo-wrap {
 margin: 0 -1px 2.2em -3px; /* move left/right into content padding */
}

#content .promo { 
 padding-bottom: 4px;
 background: url(/resources/images/ui/promo/frame-bot.gif) 0 bottom no-repeat;
 float: left;
 width: 365px;
 position: relative;
}

#content .promo-wrap .last {
 margin-left: 18px;
}

#content .promo .wrapper {
 padding-top: 4px;
 background: url(/resources/images/ui/promo/frame-top.gif) 0 0 no-repeat;
}

#content .promo .liner {
 padding: 0 3px;
 background: #f6f6f6 url(/resources/images/ui/promo/frame-side.gif) 0 repeat-y;
}

#jobs #content .promo .liner-2 {
 padding: 12px 10px 6px 115px;
 background: url(/resources/images/ui/promo/circles.gif) right 0 no-repeat;
 min-height: 136px; /* 154px - 18px */
}

#content .promo .liner-2 img {
 position: absolute;
 top: 17px;
 left: 15px;
}

#content .promo h2 {
 margin-bottom: .3em;
 background-color: transparent;
}

#content .promo p {
 margin-bottom: .75em;
 line-height: 1.2;
}

#content .promo p.more {
 margin-bottom: 6px;
 font-size: .95em;
 text-align: right;
}


/* relocation promos */
.promo-wrap {
 margin: 0 -2px 2.2em -4px; /* move left/right into content padding */
}

#relocation #content .promo .liner-2 {
 padding: 12px 10px 6px 129px;
}

#relocation #content .promo {
 margin-bottom: .75em;
 float: none;
}

#relocation #content .promo-wrap .content-1 {
 float: left;
 width: 365px;
}

#relocation #content .promo-wrap .content-2 {
 margin-left: 20px;
 float: left;
 width: 365px;
}

#content .promo-wrap ul {
 margin-top: -.7em;
}

/* 
jquery adds class .promo-hover to div.promo to style as required here
*/
#relocation .promo-hover,
#jobs .promo-hover {
 cursor: pointer;
}

#relocation .promo-hover p.more a,
#jobs .promo-hover p.more a {
 text-decoration: underline;
}

/*	
	two column layout
	---------------------------------------------------------------		
*/

#content .layout-t2 {
 margin-bottom: .5em;
}

/* vacancies */
#content .vacancies .content-1 {
 float: left;
 width: 552px;
}

#content .vacancies .content-2 {
 margin-left: 24px;
 float: left;
 width: 166px;
}

.vacancies .content-1 h3 {
 margin-bottom: .4em;
 padding-bottom: .3em;
 border-color: #f9b2dc;
 font-size: 1.7em;
 color: #000;
}

.vacancies .content-2 h4 {
 margin: 6px 0 .5em;
 padding-bottom: .5em;
 border-bottom: 1px solid #d1d2d4;
 font-size: 1.2em;
 font-weight: normal;
 color: #ec008c;
}

.vacancies .content-2 h4 a,
.vacancies .content-2 h4 a:visited {
 color: #ec008c;
}

#content .vacancies p {
 line-height: 1.2;
}

#content .layout-t2 a.more {
 font-size: .95em;
}

/* staff perspectives */
.staff-promo .content-1,
.staff-promo .content-2 {
 position: relative;
}

.staff-promo .content-1,
.staff-promo .content-2 {
 padding-left: 79px;
 float: left;
 width: 280px; /* 359px - 79px */
}

.staff-promo .content-2 {
 margin-left: 24px;
}

#content .staff-promo h3 {
 margin-bottom: .8em;
 padding-bottom: .5em;
 position: relative;
}

#content .staff-promo h3 em {
 font-size: .75em;
 font-style: normal;
 position: absolute;
 top: 3px;
 right:0;
}

#content .staff-promo h4 {
 margin-bottom: .1em;
 font-weight: normal;
 line-height: 1;
 color: #00aeef;
}

#content .staff-promo h5 {
 font-size: .95em;
}

#content .staff-promo p {
 line-height: 1.2;
}

.staff-promo img {
 position: absolute;
 top: 2px;
 left: 0;
}

/*	
	three column layout
	---------------------------------------------------------------		
*/

#content .layout-t3 {
 margin: 2.6em -2px .5em -3px;
 padding: 23px 0 0;
 background: #fff url(/resources/images/ui/border/hoz-pink-1px.gif) 3px 0 no-repeat;
}

#content .layout-t3 .widget {
 margin: 0;
	padding-right: 0;
 padding-bottom: 4px;
 background: url(/resources/images/ui/widget/frame-bot-236.gif) 0 bottom no-repeat;
 float: left;
 clear: none;
 width: 236px;
}

#content .layout-t3 .widget .wrapper {
 padding-top: 4px;
 background: url(/resources/images/ui/widget/frame-top-236.gif) 0 0 no-repeat;
}

#content .layout-t3 .widget .liner {
 padding: 11px 15px 20px 16px;
 background: url(/resources/images/ui/widget/frame-side-236.gif) 0 repeat-y;
}


#content .layout-t3 .widget p {
 margin-bottom: .5em;
 font-size: 1em;
 color: #646464;
}

#content .layout-t3 .widget ul {
 margin: 0;
 font-size: .95em;
}

#content .layout-t3 li {
 padding-left: 9px;
 background: url(/resources/images/ui/icon/bullet-sq-blue.gif) 0 .6em no-repeat;
}

#content .layout-t3 .widget img {
 margin-bottom: .9em;
}

#content .layout-t3 .content-1 {
 margin-left: 0;
}

#content .layout-t3 .content-2 {
 margin-left: 21px;
}

#content .layout-t3 .content-3 {
 margin-left: 20px;

}


/*	
	tabbed UI
	---------------------------------------------------------------		
*/

#content div.tabbed {
 margin-bottom: 3em;
}

#content div.tabs {
 background: #fff;
}

#content div.tabs ul {
 margin: 0;
 padding: 0;
 list-style: none;
}

#content div.tabs li {
 margin: 0 0 -1px 0;
 padding: 0;
 background: none;
 float: left;
 display: block;
}

#content div.tabs li a {
 margin-left: -1px;
 padding: 8px 10px;
 border: 1px solid #e1e1e1;
 border-bottom: 1px solid #cdcdcd;
 background: #fff;
 float: left;
 display: block;
 width: 125px;
 font-size: .95em;
 color: #919191;
}

#content div.tabs li.nav-1 a {
 margin-left: 0;
}

#content div.tabs li.current {
 background: #fff;
}

#content div.tabs li.current a {
 border: 1px solid #cdcdcd;
 border-bottom: 1px solid #fff;
 position: relative;
}

/* Adjust tab widths for relocation content.
   A sixth tab has been added so have adjusted the width here to accomodate new design.
*/
#content div.relocation li a {
 width: 102px;
}

#content div.relocation li.nav-6 a {
 width: 107px;
}

#content div.tabs li a:hover,
#content div.tabs li a:focus,
#content div.tabs li.current a {
 text-decoration: none;
 color: #ec008c;
}

#content .tabbed .layout-t1,
#content .tabbed .layout-t2 {
 padding: 24px 20px .75em 15px;
 background: #fff;
 border: 1px solid #cdcdcd;
 position: static;
}

#content .tabbed .layout-t2 .content-1 {
 margin-left: -1px;
 float: left;
 width: 197px;
}

#content .tabbed .layout-t2 .content-2 {
 margin-left: 16px;
 float: left;
 width: 494px;
}

#content .tabbed .widget {
 margin-right: 20px;
	padding-right: 0;
 width: 197px;
}


/* FAQ page - the h4 heading has changed to be pink. A second class (.h4-pink) needs to be added to div.tabbed.
*/
#content .h4-pink .layout-t1 h4 {
 color: #EC008C;
}


/*	
	staff perspectives
	---------------------------------------------------------------		
*/
#content .tabbed .staff .content-1 {
 margin-top: 10px;
 float: left;
 width: 371px;
}

#content .tabbed .staff .content-2 {
 margin-top: 10px;
 margin-left: 48px;
 float: left;
 width: 262px;
}

#content .tabbed .staff .person {
 margin-left: -2px; /* need to move border left 2px */
 padding: 1.4em 0 1.1em 117px; /* 117px = 115px + reset the -2px */
 border-top: 1px solid #ccc;
 position: relative;
	min-height: 113px;
}

#content .tabbed .staff .person p {
 margin-bottom: .75em;
}

#content .tabbed .staff .person img {
 position: absolute;
 top: 1.4em;
 left: 2px;
}

#content .tabbed .staff a span.arrow {
 background: url(/resources/images/ui/icon/video-arrow-off.png) 0 0 no-repeat;
 display: block;
 width: 32px;
 height: 32px;
 position: absolute;
 top: 91px;
 left: 73px;
}

#content .tabbed .staff .first a span.arrow {
 top: 72px;
}

#content .tabbed .staff a.arrow-on span.arrow {
 background: url(/resources/images/ui/icon/video-arrow-on.png) 0 0 no-repeat;
}

#content .tabbed .staff .first {
 padding-top: 0;
 border-top: 0;
}

#content .tabbed .staff .first img {
 position: absolute;
 top: 1px;
 left: 2px;
}

#content .tabbed .staff .content-1 h3 {
 margin: 0 0 .5em 0;
 padding: 0;
 background: none;
	border-bottom: 0;
 font-size: 1.2em;
}

#content .tabbed .staff .content-1 h4 {
 margin: 0 0 .1em 0;
 padding: 0;
 border: 0;
 font-size: .95em;
 font-weight: bold;
 color: #646464;
}

#content .staff .has-flash,
#content .staff .flash object {
 margin-bottom: 2.4em;
}

/*	
	hospitals and location
	---------------------------------------------------------------		
*/

#content .tabbed .maps { /* adjust padding on .layout-t1 */
 padding: 0;
}

#content .tabbed .maps img {
 display: block;
}

#content .tabbed .maps iframe {
 margin-bottom: 0;
}


/*	
	Dagon Design Sitemap Generator
	---------------------------------------------------------------		
*/

#content .ddsg-wrapper h2 {
 margin-bottom: 1.5em;
}

#content .ddsg-wrapper li {
 padding: 0;
 background: none;
}

#content .ddsg-wrapper li li {
 margin-left: 16px;
 padding: 0 0 0 11px;
 background: #fff url(/resources/images/ui/icon/bullet-sq-blue.gif) 0 .6em no-repeat;
}

#content .ddsg-pagenav {
 margin: 3em 0;
 width: 600px;
}

#content .ddsg-pagenav p {
 font-weight: bold;
}
#content .ddsg-pagenav p a {
 font-weight: normal;
}

/*	
	contact us form
	---------------------------------------------------------------		
*/

#content form.contact-form ol {
 margin: 0 0 0 -2px;
 padding: 0 0 0 2px;
 list-style: none;
 list-style-position: outside;
}

#content form.contact-form li {
 margin: 0 0 1.9em 0;
 padding: 0;
}

#content ol label {
 margin: 0 0 .5em 0;
 padding: 0 0 0 2px;
 display: block;
 font-size: 1.3em;
 font-weight: bold;
 text-align: left;
}

#content ol input {
 margin: 0 0 .25em;
 padding: .15em .1em;
 border: 1px solid #d7d7d7;
 font-size: 2.3em;
 color: #000;
 width: 14em;
}

#content ol select {
 font-size: 2.3em;
 width: 14.25em;
}

#content ol option {
 color: #000;
}

#content ol textarea {
 margin-bottom: .3em;
 padding: .15em .1em;
 font-size: 1.5em;
 color: #000;
 width: 26.4em;
}

#content form.contact-form li img {
 margin-top: .7em;
 margin-left: 15px;
 vertical-align: top;
}

#content input.submit,
#content ol input.submit {
 margin: .65em 0 .35em 0;
 padding: 0;
 border: 0;
 width: 116px;
 height: 42px;
}

#content p.error {
 margin-bottom: -0.6em;
 color: #ff0000;
}

#content p.error {
 margin-bottom: 0;
}

#content h2.msg-sent {
 background: none;
 font-size: 1.4em;
 font-weight: bold;
 color: #ec008c;
}


/*	
	flash
	---------------------------------------------------------------		
*/

#lifestyle .flash {
 margin: 0 23px 0 0;
 float: left;
 width: 360px;
}

#lifestyle .has-flash,
#lifestyle .flash object {
 margin-bottom: 10px;
}

#lifestyle #content .flash h3 {
 margin: 0;
 padding: 0;
 border: none;
 font-size: .75em;
 line-height: 1.1;
 color: #919191;
}

#lifestyle #content .flash p {
 font-size: .8em;
 line-height: 1.3;
 color: #919191;
}


/*	
	definition list
	---------------------------------------------------------------		
*/
#related dl {
 margin-top: 8px;
}

#related dt a {
 text-decoration: underline;
}

#related dt a:hover,
#related dt a:focus {
 text-decoration: none;
}

#related dd { 
 padding: 0 0 6px;
 font-size: .8em;
 line-height: 1.1;
}


/*	
	home page
	---------------------------------------------------------------		
*/

#home #primary-nav {
 margin-bottom: 13px;
}

#home #section-content {
 padding-bottom: .8em;
}

#home #content {
 width: 941px;
}

#home #content .widget {
 margin: 0 0 0 17px;
	padding-right: 0;
 padding-bottom: 6px;
 background: url(/resources/images/ui/widget/frame-bot-220.gif) 0 bottom no-repeat;
 clear: none;
 width: 220px;
}

#home #content .widget .wrapper {
 padding-top: 5px;
 background: url(/resources/images/ui/widget/frame-top-220.gif) 0 0 no-repeat;
}

#home #content .widget .liner {
 padding: 5px 11px 3px 13px;
 background: url(/resources/images/ui/widget/frame-side-220.gif) 0 repeat-y;
	position: relative;
}

#home #content .widget .liner {
 min-height: 221px; /* 211(design) - height is guess here NB: watch for height in #home #content .widget .flash below */
}

#home #content h1 {
 margin: 0 0 .45em 0;
 font-size: 1.7em;
 color: #646464;
}

#home #content .widget h2 {
 margin-bottom: .5em;
 padding-bottom: .4em;
	background-image: none;
	border-bottom: 1px solid #d1d2d4;
 font-size: 1.2em;
 color: #ec008c;
}

#home #content div.intro {
 margin-right: 10px;
 margin-bottom: 20px;
 padding: 0;
 min-height: 5px;
 float: left;
 width: 220px;
}

#home #content div.intro p {
 font-size: 1em;
 line-height: 1.2;
 color: #969696;
}

#home #content .widget p {
 margin-bottom: .75em;
 font-size: 1em;
 color: #646464;
}

#home #content .widget img,
#home #content .widget .flash object {
 margin: 0 0 10px;
 display: block;
}

#home #content ul {
 margin-top: 0;
}

#home #content ul.more {
 margin-bottom: 0;
	position: absolute;
	right: 12px;
	bottom: 4px;
	width: 198px;
}

#home #content ul.more li {
 padding: 0;
 background: none;
 display: inline;
 font-size: .95em;
 line-height: 1;
}

#home #content .widget p.more {
 margin-bottom: 0;
 font-size: .95em;
 text-align: right;
	position: absolute;
	right: 12px;
	bottom: 4px;
}

#home #content .widget .flash {
 margin-bottom: 0;
	min-height: 158px;
}

#home #content .widget form {
 padding: 13px 0 8px;
}

#home #content .widget input {
 margin-bottom: 7px;
 padding: .25em;
 background: #f7f7f7;
 border: 1px solid #d1d2d4;
 width: 188px;
}

#home #content .widget input.submit-job {
 margin: 0;
 padding: 0;
 border: 0;
 float: right;
 clear: both;
 width: 64px;
}

/* rotate banners */
#home #content #banner-wrap {
 margin-bottom: 22px;
	position: relative;
}

#home #banners {
 width: 744px;
}

#home #prev,
#home #next {
 display: block;
 width: 9px;
 height: 10px;
 cursor: pointer;
 position: absolute;
 bottom: 18px;
 z-index: 1100;
 outline: 0;
}

#home #prev {
 background: url(/resources/images/ui/banners/control/prev.png) 0 0 no-repeat;
 right: 530px;
}

#home #next {
 background: url(/resources/images/ui/banners/control/next.png) 0 0 no-repeat;
 right: 408px;
}

#home #control {
 padding: 8px 0 5px 33px;
 background: url(/resources/images/ui/banners/control/control-bg.png) 0 0 no-repeat;
 width: 122px; /* 155px - 33px */
 height: 18px; /*31px - top/bottom */
 position: absolute;
 bottom: 8px;
 right: 396px;
 z-index: 1000;
}

#home #control a {
	margin: 0 11px 0 0;
	background: url(/resources/images/ui/banners/control/pic-off.png) 0 0 no-repeat;
	display: block;
	float: left;
	width: 14px;
	height: 15px;
}

#home #control a.activeSlide {
 background: url(/resources/images/ui/banners/control/pic-on.png) 0 0 no-repeat;
}

#home #control a:focus {
 outline: 0;
}

#home #banners .copy {
 position: absolute;
 top: 57px;
 right: 86px;
 width: 280px;
}

#home #banners h4 {
 text-transform: uppercase;
 font-size: 2.2em;
 font-weight: normal;
 line-height: 1;
 color: #ec008c;
}

#home #banners p {
 margin-bottom: 0;
 font-size: 1.1em;
 line-height: 1.2;
}



/*	
	search pages
	---------------------------------------------------------------		
*/

/* no results */
/*#search h1 {
 margin-bottom: 1em;
 padding-bottom: .45em;
 background: url(/resources/images/ui/border/hoz-pink.gif) 0 bottom repeat-x;
 font-size: 1.7em;
 color: #000;
 text-transform: none;
}*/

#search h2 {
 margin-bottom: .5em;
 background: none;
 font-size: 2.8em;
}

#search #searchform {
 padding: 0 0 3.2em;
}

#search #searchform input {
 padding: 0 .15em;
 font-size: 2.5em;
 width: 381px;
}

#search #searchform input.submit-go {
margin: 0 0 -5px 12px;
padding: 0;
vertical-align: bottom;
width: 51px;
}

#content ul.search-help li {
 margin-bottom: .4em;
}

/* results */

#search h2.has-results {
 margin-bottom: 2.3em;
 font-size: 1em;
 color: #646464;
}

dl.results {
 margin-bottom: 3.7em;
 width: 570px;
}

dl.results dt {
 padding-left: 3.1em;
 font-size: 1.25em;
 font-weight: bold;
 line-height: 1.2;
 position: relative;
}

dl.results span.order {
 font-size: 1.85em;
 font-weight: normal;
 position: absolute;
 top: -.15em;
 left: 0;
}

dl.results dd {
 padding-bottom: 1.8em;
 padding-left: 4em;
 line-height: 1.2;
}

#content ol.paginate {
 margin-bottom: 1.7em;
 list-style: none;
}

#content ol.paginate li {
 margin-right: .6em;
 font-weight: bold;
 float: left;
 display: block;
}

#content ol.paginate li a {
 padding: .7em 1.1em;
 border: 1px solid #d7d7d7;
 color: #646464;
 display: block;
 float: left;
}

#content ol.paginate li strong {
 margin: .75em 1em 0;
 display: block;
 color: #ec008c;
}

/*	
	@ div#related
	---------------------------------------------------------------		
*/

#related {
 margin-left: 19px; /* push away from content */
 padding-top: 28px;
 float: left;
 width: 178px; /* 197px - 19px */
}

#related a {
 font-size: .95em; /* links in related column are 1 size smaller ie 11px */
}


/*	
	@ div#breadcrumbs
	---------------------------------------------------------------		
*/

#breadcrumbs {
 margin-bottom: 2.2em;
	font-size: .9em;
	color: #bebebe;
}


#content #breadcrumbs li {
 margin-right: .1em;
 padding: 0;
 background: none;
 display: inline;
}

#content #breadcrumbs a {
 padding-right: .25em;
 color: #bebebe;
}

/*	
	widgets
	---------------------------------------------------------------		
*/
#content .widget {
 margin: 1px 0 10px 0;
 padding: 0 20px 5px 0;
 background: #fff url(/resources/images/ui/widget/frame-bot-std.gif) 0 bottom no-repeat;
 float: left;
 clear: left;
	width: 197px;
}

#content .widget .wrapper {
 padding-top: 6px;
 background: url(/resources/images/ui/widget/frame-top-std.gif) 0 0 no-repeat;
}

#content .widget .liner {
 padding: 8px 15px 7px 17px;
 background: url(/resources/images/ui/widget/frame-side-std.gif) 0 repeat-y;
}

#content .widget p {
 margin-bottom: 0;
 font-size: .85em;
 line-height: 1.2;
 color: #969696;
}

.widget img {
 margin-bottom: 5px;
}

/* related widget */
#related .widget {
 margin-bottom: 1.1em;
 padding-bottom: 4px;
 background: url(/resources/images/ui/widget/frame-bot.gif) 0 bottom no-repeat;
}

#related .widget .wrapper {
 padding-top: 4px;
 background: url(/resources/images/ui/widget/frame-top.gif) 0 0 no-repeat;
}

#related .widget .liner {
 padding: 6px 12px 5px; /* 9px bottom is design. Changed to 5px here and added 4px bottom to ul and p.more  */
 background: url(/resources/images/ui/widget/frame-side.gif) 0 repeat-y;
}

#related .widget h3 {
 border-bottom: 1px solid #d1d2d4;
 margin-bottom: .35em;
 padding-bottom: .4em;
}

#related .widget h3 a,
#related .widget h3 a:visited {
 color: #ec008c;
}

#related .widget p {
 margin-bottom: .1em;
 line-height: 1.2;
}

#related .widget ul { 
 margin-bottom: 4px;
}

#related .widget img {
 margin: 8px -1px 9px; /* generic.psd images are wider and have different positiom than in other psd's  156px is generic */
 display: block;
}

#related .widget p.more {
 margin-bottom: 4px;
 text-align: right;
}


/* rss */
#related .rss h3 {
 padding-right: 15px;
 position: relative;
}

#related .rss h3 img {
 position: absolute;
 top: -8px;
 right: 4px;
}

/* weather */
#related .weather .liner-2 {
 padding: 14px 0 15px 53px;
 position: relative;
}

#related .weather .liner-2 img {
 position: absolute;
 top: 9px;
 left: 0px;
}

/* downloads */
#related .widget ul.downloads {
 margin-top: -3px;
}

#related .widget ul.downloads li.pdf {
 padding-left: 23px;
 background: #fff url(/resources/images/ui/icon/download-pdf.gif) 4px .4em no-repeat;
}

/*	
	@ div#footer-wrap
	---------------------------------------------------------------		
*/

#footer-wrap {
 padding-bottom: 10em;
 background: #fff url(/resources/images/ui/footer/shadow.gif) 50% 0 no-repeat;
	clear: both;
}


/*	
	@ div#footer
	---------------------------------------------------------------		
*/

#footer {
 margin: 0 auto;
	padding: 14px 0 1.3em;
	background: url(/resources/images/ui/border/hoz-pink-invert.gif) 0 bottom repeat-x;
 width: 960px;
	position: relative; /* p.copyright is AP */

/* set defaults  */
 font-size: .7em; /* 11px */
 line-height: 1.4;
 color: #919191;
}


#footer h3 {
 border-bottom: none;
 font-size: 1.1em;
 color: #919191;
}

#footer h3 em {
 padding-left: 392px;
 font-style: normal;
}

#footer h4 {
 margin-bottom: .3em;
 font-size: 1.1em;
 color: #919191;
}

#footer p.copyright {
 position: absolute;
 right: 0;
 bottom: -2.2em;
 text-align: right;
 font-size: .9em;
 color: #f893cf;
}

#footer a {
 color: #919191;
}

#footer a:hover,
#footer a:focus {
 color: #00aeef;
}


/*	
	footer 'your location' faux combobox
	---------------------------------------------------------------		
*/

#footer-wrap #country-nav {
	margin: .75em auto 0;
	width: 960px;
}

#footer-wrap #country-nav p {
	padding: 5px 25px 0px 5px;
	border: 1px solid #e6e7e9;
	background: url(/resources/images/ui/icon/arrow-down.gif) right 0 no-repeat;
	font-size: .7em;
	color: #646464;
	min-height: 15px;
	width: 11em;
	cursor: pointer;
	letter-spacing: 1px;
}

#footer-wrap #country-nav p  strong {
	font-weight: normal;
}

#footer-wrap #country-nav div.ul {
	margin-top: -1px;
	border: 1px solid #e6e7e9;
	background: #fff;
	width: 9.6em;
}

#footer-wrap #country-nav a {
	padding: 4px 5px;
	display: block;
	color: #646464;
	font-size: .7em;
}

#footer-wrap #country-nav a:hover,
#footer-wrap #country-nav a:focus,
#footer-wrap #country-nav div.ul-hover li.selected a:hover {
	background-color: #e6e7e9;
	text-decoration: none;
}

#footer-wrap #country-nav li.selected a {
	background-color: #e6e7e9;
}

#footer-wrap #country-nav div.ul-hover li.selected a {
	background-color: #fff;
}


/*	
	footer logos
	---------------------------------------------------------------		
*/

#footer .logos {
 margin-bottom: 13px;
 padding-bottom: 14px;
 background: url(/resources/images/ui/border/hoz-pink-invert.gif) 0 bottom repeat-x;
}

#footer .logos li {
 margin-left: 92px;
 display: block;
 float: left;
 line-height: 1.1;
}

#footer .logos li.first {
 margin-left: 0;
}

#footer .logos li.last {
 margin-left: 103px;
} 

#footer .logos img {
 margin-bottom: 2px;
 display: block;
}

/*	
	footer sitemap
	---------------------------------------------------------------		
*/

.footer-map {
 float: left;
 width: 191px;
}

.relocation-map,
.help-map {
 margin-left: 2px; /* alignment with design */
}

.footer-map li {
 line-height: 1.75;
}

.footer-map ul li {
 padding-left: 10px;
 background: url(/resources/images/ui/icon/bullet-sq-lightgrey.gif) 0 .7em no-repeat;
}


/*	
	accessibility and clear fix
	---------------------------------------------------------------		
*/
.access, #skip-links, #search-nav label, #search-nav button span, #breadcrumbs p, #primary-nav li span, #home #content label, #searchform label, #home #banner-wrap a span {
 position: absolute;
 left: -9999px;
 z-index: 50;
 width: 1px;
 font-size: 1px;
 height: 1px;
 overflow: hidden;
 display: block;
 line-height: 0;
	}

.clearfix:after, #search-nav ul:after, #primary-nav:after, #section-content:after, #content:after, .promo-wrap:after, #content .layout-t2:after, .layout-t3:after, #home #content .layout-t4:after, .job-types:after, #footer-wrap:after, #footer:after, #footer .logos:after, #content ul.logos:after,  #content div.tabs:after, #content div.tabs ul:after, #home #content .widget .liner:after, #home #content .widget form:after, #content .widget .has-flash:after, #content ol.paginate:after {
 content: ".";
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
}

.clearfix {
 display: inline-block;
}

/* Hides from IE-mac \*/
.clearfix {
 display: block;
}


/*****************************************************************************
scalable Inman Flash Replacement (sIFR) version 3.r436

Copyright 2006 – 2008 Mark Wubben, <http://novemberborn.net/>

Older versions:
* IFR by Shaun Inman
* sIFR 1.0 by Mike Davidson, Shaun Inman and Tomas Jogin
* sIFR 2.0 by Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

See also <http://novemberborn.net/sifr3> and <http://wiki.novemberborn.net/sifr3>.

This software is licensed and provided under the CC-GNU LGPL.
See <http://creativecommons.org/licenses/LGPL/2.1/>
*****************************************************************************/

.sIFR-flash {
 visibility: visible !important;
 margin: 0;
 padding: 0;
}
  
.sIFR-replaced, .sIFR-ignore {
 visibility: visible !important;
}
  
.sIFR-alternate {
 position: absolute;
 left: 0;
 top: 0;
 width: 0;
 height: 0;
 display: block;
 overflow: hidden;
}
  
.sIFR-replaced div.sIFR-fixfocus {
 margin: 0pt; 
 padding: 0pt; 
 overflow: auto; 
 letter-spacing: 0px; 
 float: none;
}

/*
Place CSS rules for to-be-replaced elements here. Prefix by .sIFR-active
so they only apply if sIFR is active. Make sure to limit the CSS to the screen
media type, in order not to have the printed text come out weird.
*/

.sIFR-active #content h1 {
	margin-bottom: .1em;
 /*visibility: hidden;*/
}

.sIFR-active #home #content h1.home-sifr {
 margin-bottom: .15em;
/* visibility: hidden;*/
}

.sIFR-active #content .intro h1 {
 margin-bottom: -3px;
	font-size: 2em;
}

.sIFR-active #content .level-2 h1, /* Randomly sIFR adds extra space above h1 so define what space should be here  */
.sIFR-active #content .level-3 h1,
.sIFR-active #content .level-4 h1 {
 margin-top: 9px;
}

.sIFR-active #content h2 {
	padding-bottom: .15em;
/* visibility: hidden;*/
}

.sIFR-active #content .job-types h2 {
 padding-bottom: .4em;
}

.sIFR-active #home #content h2.home-sifr {
 padding-bottom: .1em;
}

.sIFR-active #content .vacancies h3 {
	padding-bottom: 0;
/* visibility: hidden;*/
}

.sIFR-active #home #content .banner h4 {
 margin-bottom: 0;
}

#home #content .widget h2.home-sifr a,
#home #content .widget h2.home-sifr a:visited {
 color: #ec008c; /* it seems FF needs a rule here and IE needs a rule in sifr-config.js */
}

/* 2019-05-08 */
.fancy-table {
	width: 100%;
	border: 1px solid #5b9bd5;
}
.fancy-table th {
	background-color: #5b9bd5;
	color: #FFF;
	text-align: left;
	white-space: nowrap;
}

.fancy-table th, .fancy-table td {
	padding: 4px 6px;
	border-top: 1px solid #5b9bd5;
	border-bottom: 1px solid #5b9bd5;
	word-wrap: break-word;
	overflow-wrap: break-word;
	word-break: break-word;
}
.dont-break {
	white-space: nowrap;
}
